import { z } from "zod";

export const TipMessageRequestSchema = z
  .object({
    orderId: z.string().min(1),
  })
  .readonly();

export type TipMessageRequestInput = z.input<typeof TipMessageRequestSchema>;
export type TipMessageRequestData = z.output<typeof TipMessageRequestSchema>;
export type TipMessageRequest = TipMessageRequestData;
